/* Standard-CSS f�r www.sevac.com */

/* Wichtige Farben
blauBG = #4099e3
blauFG = #0069b3
dunkelgrau = #009400
*/
body {
	background-color: #ddd;
	color: #444;
	font: 110.01% Calibri, Arial, sans-serif;
	margin: 10px;
	padding: 0
}

h1 {
	border-bottom: 1px solid #ccc;
	font-size: 1em;
	text-align: left
}

h2 {
	text-align: center;
	font-size: 1.2em
}

h1, h2 {
	color: #0069b3;
	margin: 3px
}

h3, .cellblue, .autorcomment {
	background: -moz-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(129, 167, 234, 1) 21%, rgba(41, 137, 216, 1) 33%,
		rgba(19, 152, 219, 1) 73%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(248,
		248, 248, 1)), color-stop(21%, rgba(129, 167, 234, 1)),
		color-stop(33%, rgba(41, 137, 216, 1)),
		color-stop(73%, rgba(19, 152, 219, 1)));
	background: -webkit-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(129, 167, 234, 1) 21%, rgba(41, 137, 216, 1) 33%,
		rgba(19, 152, 219, 1) 73%);
	background: -o-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(129, 167, 234, 1) 21%, rgba(41, 137, 216, 1) 33%,
		rgba(19, 152, 219, 1) 73%);
	background: -ms-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(129, 167, 234, 1) 21%, rgba(41, 137, 216, 1) 33%,
		rgba(19, 152, 219, 1) 73%);
	background: linear-gradient(to bottom, rgba(248, 248, 248, 1) 1%,
		rgba(129, 167, 234, 1) 21%, rgba(41, 137, 216, 1) 33%,
		rgba(19, 152, 219, 1) 73%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8',
		endColorstr='#1398db', GradientType=0);
}

.cellgray, .usercomment {
	background: #aebcbf;
	background: -moz-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(193, 193, 193, 1) 21%, rgba(142, 142, 142, 1) 33%,
		rgba(141, 141, 141, 1) 73%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(248,
		248, 248, 1)), color-stop(21%, rgba(193, 193, 193, 1)),
		color-stop(33%, rgba(142, 142, 142, 1)),
		color-stop(73%, rgba(141, 141, 141, 1)));
	background: -webkit-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(193, 193, 193, 1) 21%, rgba(142, 142, 142, 1) 33%,
		rgba(141, 141, 141, 1) 73%);
	background: -o-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(193, 193, 193, 1) 21%, rgba(142, 142, 142, 1) 33%,
		rgba(141, 141, 141, 1) 73%);
	background: -ms-linear-gradient(top, rgba(248, 248, 248, 1) 1%,
		rgba(193, 193, 193, 1) 21%, rgba(142, 142, 142, 1) 33%,
		rgba(141, 141, 141, 1) 73%);
	background: linear-gradient(to bottom, rgba(248, 248, 248, 1) 1%,
		rgba(193, 193, 193, 1) 21%, rgba(142, 142, 142, 1) 33%,
		rgba(141, 141, 141, 1) 73%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8',
		endColorstr='#8d8d8d', GradientType=0);
}

img {
	border: 0
}

p {
	margin: 3px 3px 15px 15px;
	text-align: left
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0
}

mark {
	background-color: transparent;
	font-style: italic
}

.center, footer, #pagination {
	text-align: center
}

.right, header {
	text-align: right
}

.left {
	text-align: left
}

.border {
	border: 1px solid #666
}

button.st, input.st {
	background-color: #eee;
	border: solid 1px #0069B2;
	color: #0069B2
}

.mistake {
	color: #f00
}

#wrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 6px 2px #c1c1c1;
	max-width: 1024px;
	margin: auto
}

/* Header und Headernavigation */
header {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #888;
	background-color: #559bcc;
	background-image: url(/images/headerbg.jpg);
	height: 65px;
	padding-right: 2px;
	padding-top: 5px
}

nav {
	background-image: url(/images/bg-navi.jpg);
	border: 1px solid #999;
	border-top: 1px solid #eee;
	font-size: 0.95em;
	height: 100%;
	line-height: 1.2em;
	padding: 0
}

nav a:link, nav a:visited, nav a:hover, nav a:active {
	border-left: 1px solid #FFE680;
	border-right: 1px solid #CCA300;
	display: block;
	float: left;
	padding: 4px 10px;
	text-decoration: none
}

nav a:link, nav a:visited {
	color: #0069b3
}

nav a:hover, nav a:active {
	color: #fff
}

nav a:first-child {
	border-left: 0
}

nav a:last-of-type {
	border-right: 0
}

nav:after, #relative:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden
}

/* Umbl�tterfunktion */
#pagination {
	font-family: tahoma;
	margin-top: 15px
}

#pagination a {
	background-color: #fff;
	border: 1px solid #bbb;
	color: #0069b3;
	margin: 0 5px 0 5px;
	padding: 1px 6px 2px 6px;
	text-decoration: none
}

#pagination a:hover, #pagination span a:active {
	background-color: #eee;
	border: 1px solid #808080
}

#pagination span.current {
	background-color: #0069b3;
	border: 1px solid #808080;
	color: #fff;
	margin: 0 5px 0 5px;
	padding: 1px 6px 2px 6px;
}

/* Container, der mit dem Content w�chst */
#relative {
	clear: both;
	font-size: 0.9em;
	position: relative;
	height: 100%;
	border: 1px solid #999;
	border-top: 1px solid white;
	padding: 10px;
	background: -moz-linear-gradient(top, rgba(235, 235, 235, 1) 0%,
		rgba(204, 203, 211, 0.5) 1%, rgba(224, 222, 239, 0.2) 25%,
		rgba(224, 222, 239, 0) 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(235,
		235, 235, 1)), color-stop(1%, rgba(204, 203, 211, 0.5)),
		color-stop(25%, rgba(224, 222, 239, 0.2)),
		color-stop(50%, rgba(224, 222, 239, 0)));
	background: -webkit-linear-gradient(top, rgba(235, 235, 235, 1) 0%,
		rgba(204, 203, 211, 0.5) 1%, rgba(224, 222, 239, 0.2) 25%,
		rgba(224, 222, 239, 0) 50%);
	background: -o-linear-gradient(top, rgba(235, 235, 235, 1) 0%,
		rgba(204, 203, 211, 0.5) 1%, rgba(224, 222, 239, 0.2) 25%,
		rgba(224, 222, 239, 0) 50%);
	background: -ms-linear-gradient(top, rgba(235, 235, 235, 1) 0%,
		rgba(204, 203, 211, 0.5) 1%, rgba(224, 222, 239, 0.2) 25%,
		rgba(224, 222, 239, 0) 50%);
	background: linear-gradient(to bottom, rgba(235, 235, 235, 1) 0%,
		rgba(204, 203, 211, 0.5) 1%, rgba(224, 222, 239, 0.2) 25%,
		rgba(224, 222, 239, 0) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#00e0deef', GradientType=0);
	background-color: #fff;
	background-size: 100% 50px;
	background-repeat: no-repeat;
}

.lala {
	background-image: url(/images/relativefade.gif);
	background-repeat: repeat-x
}

/* Footer */
footer {
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #999;
	border-top: 1px solid #eee;
	background: #9a9a9a;
	color: #fff;
	font-size: 0.9em;
	padding: 3px;
}

/* Popup Body */
#popup {
	background-color: #afafaf;
	background: -moz-linear-gradient(top, #fff 0%, #afafaf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),
		color-stop(100%, #afafaf));
	background: -webkit-linear-gradient(top, #fff 0%, #afafaf 100%);
	background: -o-linear-gradient(top, #fff 0%, #afafaf 100%);
	background: -ms-linear-gradient(top, #fff 0%, #afafaf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#afafaf', GradientType=0);
	background: linear-gradient(top, #fff 0%, #afafaf 100%);
	height: 100%
}

#popup div {
	padding-bottom: 5px;
	border: 1px solid #999;
	text-align: center;
	height: auto;
	padding: 5px;
	background-color: #fff
}

#popup span {
	margin: 5px auto;
	font-size: 0.8em;
	color: #888
}

/* Startseite und Boxen */
#left {
	float: left;
	text-align: center;
	width: 160px
}

.content, .contentmain, .favcontent {
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(204, 203, 211, 0.9) 1%, rgba(224, 222, 239, 0.2) 8%,
		rgba(224, 222, 239, 0) 10%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
		255, 255, 1)), color-stop(1%, rgba(204, 203, 211, 0.9)),
		color-stop(8%, rgba(224, 222, 239, 0.2)),
		color-stop(10%, rgba(224, 222, 239, 0)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(204, 203, 211, 0.9) 1%, rgba(224, 222, 239, 0.2) 8%,
		rgba(224, 222, 239, 0) 10%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(204, 203, 211, 0.9) 1%, rgba(224, 222, 239, 0.2) 8%,
		rgba(224, 222, 239, 0) 10%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(204, 203, 211, 0.9) 1%, rgba(224, 222, 239, 0.2) 8%,
		rgba(224, 222, 239, 0) 10%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,
		rgba(204, 203, 211, 0.9) 1%, rgba(224, 222, 239, 0.2) 8%,
		rgba(224, 222, 239, 0) 10%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#00e0deef', GradientType=0);
	background-color: #e6e6fa;
	background-size: 100% 80px;
	background-repeat: no-repeat;
	border: 1px solid #999;
	margin-bottom: 10px;
	padding: 3px;
	text-align: left;
	width: 152px
}

.content a:link {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

.content a:visited {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

.content a:hover {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none;
	background-color: #ddd
}

.content a:active {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

.contentmain a:link {
	color: #444;
	text-decoration: none;
	font-size: 0.9em
}

.contentmain a:visited {
	color: #444;
	text-decoration: none;
	font-size: 0.9em
}

.contentmain a:hover {
	color: #E00000;
	text-decoration: none;
	font-size: 0.9em
}

.contentmain a:active {
	color: #E00000;
	text-decoration: none;
	font-size: 0.9em
}

a.favcontentlinks:link {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

a.favcontentlinks:visited {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

a.favcontentlinks:hover {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none;
	background-color: #ddd
}

a.favcontentlinks:active {
	padding-left: 3px;
	-width: 100%;
	display: block;
	color: #333;
	text-decoration: none
}

a.stthin:link {
	color: #444;
	text-decoration: none
}

a.stthin:visited {
	color: #444;
	text-decoration: none
}

a.stthin:hover {
	color: #E00000;
	text-decoration: none
}

a.stthin:active {
	color: #E00000;
	text-decoration: none
}

.contentmain img {
	margin-top: 5px
}

.contentmain input {
	border: solid 1px #0069B2;
	background-color: #eee;
	color: #0069B2;
	width: 135px;
	margin: 5px
}

.contentmain div {
	margin: 5px 6px -4px 6px;
	font-size: 0.8em;
	text-align: left;
	width: 135px
}

#login {
	-moz-box-shadow: inset 0px 1px 3px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 3px 0px #97c4fe;
	box-shadow: inset 0px 1px 3px 0px #97c4fe;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6
		), color-stop(1, #1e62d0));
	background: -moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6',
		endColorstr='#1e62d0');
	background-color: #3d94f6;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #337fed;
	color: #fff;
	font: bold 12px arial;
	height: 18px;
	padding: 0px 8px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #1570cd;
	width: 50px
}

#login:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0
		), color-stop(1, #3d94f6));
	background: -moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0',
		endColorstr='#3d94f6');
	background-color: #1e62d0
}

#login:active {
	position: relative;
	top: 1px
}

#right {
	float: right
}

.startseite p, .geschichtenstart p {
	margin: 0 15px;
	padding: 5px;
	color: #444;
	line-height: 1.5em
}

#main {
	margin-left: 175px;
	margin-right: 80px;
	padding: 10px
}

#mainsmall {
	margin-left: 175px;
	margin-right: 175px;
	padding: 10px
}

form {
	display: block;
	margin-bottom: 0px;
	text-align: center
}

.search {
	border: solid 1px #0069B2;
	background-color: #ddd;
	color: #0069B2;
	width: 250px;
	margin-bottom: 10px
}

h3 {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #999;
	border-bottom: 0;
	color: #fff;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	width: 158px
}

#rightcolumn {
	float: right;
	width: 160px
}

.shadow {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 2px 2px 4px 0px #ddd
}

/* Geschichten */
#storysearch {
	width: 100%;
	border: 0
}

#storysearch td {
	text-align: left
}

#catnavileft {
	float: left;
	margin-bottom: 5px
}

#catnavimiddle {
	margin-left: 33%;
	margin-right: 33%;
	margin-bottom: 5px
}

#catnaviright {
	float: right;
	text-align: right;
	margin-bottom: 5px
}

#catnavileft form {
	float: left
}

#catnaviright form {
	float: right
}

#catnaviright a, a.category {
	color: #0069b3
}

#catnaviright a:visited, a.category:visited {
	color: #0069b3
}

#catnaviright a:hover, a.category:hover {
	color: #FF0000
}

#catnaviright a:active, a.category:active {
	color: #FF0000
}

.catcontent {
	clear: both;
	width: 100%;
	border-collapse: collapse
}

.catcontent thead {
	border: 1px solid #999;
	text-align: left;
	background-color: #4099e3;
	color: #fff
}

.catcontent tfoot {
	border: 1px solid #999;
	text-align: left
}

.catcontent tbody {
	background-color: #E6E6FA;
	border: 1px solid #999
}

.catcontent td {
	padding: 3px;
	vertical-align: top;
	margin-bottom: 10px;
}

.catcontent tbody a:hover {
	color: red
}

.catcontent tbody a {
	text-decoration: underline
}

.storystats {
	margin-top: 5px;
	color: #999;
	font-size: 0.8em;
}

.format {
	margin-bottom: 5px
}

.format img {
	margin-right: 5px
}

.format a:link, .format a:visited {
	color: #666
}

.format a:hover, .format a:active, .format a.alert:link, .format a.alert:visited,
	.format a.alert:hover, .format a.alert:active {
	color: red
}

div.b1 {
	background: left top
}

div.b2 {
	background: left -14px
}

div.b3 {
	background: left -28px
}

div.b4 {
	background: left -42px
}

div.b5 {
	background: left -56px
}

div.b6 {
	background: left -70px
}

div.b7 {
	background: left -84px
}

div.b8 {
	background: left -98px
}

div.b9 {
	background: left -112px
}

div.b10 {
	background: left -126px
}

div.b1, div.b2, div.b3, div.b4, div.b5, div.b6, div.b7, div.b8, div.b9,
	div.b10 {
	margin: 3px 1px 0px 1px;
	width: 78px;
	height: 14px;
	background-image: url(/images/points.png);
	background-repeat: no-repeat
}

div.s_old {
	background: left -13px
}

div.s_new {
	background: left top
}

div.s_read {
	background: left -26px
}

div.s_old, div.s_new, div.s_read {
	float: left;
	width: 10px;
	height: 13px;
	background-image: url(/images/stati.png);
	background-repeat: no-repeat;
	margin-top: 1px
}

div.kat_story_title {
	margin: 0 0 3px 14px
}

div.kat_story_title a {
	font-weight: bold;
	color: #0069b3
}

a.autorlink {
	margin-left: 14px;
	font-size: 0.9em;
	color: #0069b3
}

.nblock a {
	color: #0069b3
}

#legendleft {
	margin-top: 5px
}

#legendright {
	float: right;
	margin-top: 5px
}

.geschichtenstart h2, .startseite h2 {
	text-align: left;
	font-size: 0.9em;
	margin-top: 10px
}

#sotd {
	margin: 15px;
	padding: 5px;
	color: #444444;
	line-height: 1.3em;
	border: 1px solid #bbb;
	box-shadow: 0 0 6px #ddd
}

#sotd a:link, #sotd a:visited, #sotd a:focus, #sotd a:hover, #sotd a:active
	{
	font-weight: bold
}

#sotd a:link, #sotd a:visited, #sotd a:focus {
	color: #0069b3
}

#sotd a:hover, #sotd a:active {
	color: red
}

#sotd p a:link, #sotd p a:visited, #sotd p a:focus, #sotd p a:hover,
	#sotd p a:active {
	font-weight: normal
}

#sotd p a:link, #sotd p a:visited, #sotd p a:focus {
	color: #666
}

#sotd p a:hover, #sotd p a:active {
	color: red
}

#sotd p {
	color: #666;
	font-size: 0.8em;
	margin: 0
}

/* Kommentar Link Kommentar verfassen */
a.kv:link {
	color: #0069b3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px
}

a.kv:visited {
	color: #0069b3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px
}

a.kv:hover {
	color: #E00000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px
}

a.kv:active {
	color: #E00000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px
}

/* Kommentare */
#popup table, .comment {
	width: 96%;
	background: #fff;
	color: #0069b3;
	border-collapse: collapse;
	border: 1px solid #999;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto
}

/* Kommentar - Contentzelle */
#popup table td.kc, .comment td.kc {
	background: #eee;
	border: 1px solid #999;
	padding: 3px;
	font-size: 14px
}

/* Kommentarhead */
#popup table tr.k, .comment tr.k {
	font-weight: bold;
	color: #fff;
	height: 20px
}

/* Kommentarheader Links */
table tr.k td a:link {
	color: #fff;
	text-decoration: none
}

table tr.k td a:visited {
	color: #fff;
	text-decoration: none
}

table tr.k td a:hover {
	color: #e00000;
	text-decoration: none
}

table tr.k td a:active {
	color: #e00000;
	text-decoration: underline
}

#popup h1, #popup h2, #popup div h3 {
	color: #0069b3;
	font-family: arial, verdana, sans-serif;
	font-size: 18px
}

#popup h2 {
	font-size: 14px;
	font-weight: normal;
	margin-top: 0
}

#popup div h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 3px
}

#popup span, .comment span {
	font-family: georgia, "Times New Roman", serif
}

/* Allgemein gerade */
tr.gerade, .pool:nth-child(even) {
	background-color: #eee
}

/* gerade TRs */
tr.ka_gerade {
	background-color: #eee
}

/* ungerade TRs */
tr.ka_ungerade {
	
}

/* Pool */

/* Link Fett-Standard ohne Hintergrund */
a.st:link {
	color: #0069b3;
	text-decoration: none;
	font-weight: bold
}

a.st:visited {
	color: #0069b3;
	text-decoration: none;
	font-weight: bold
}

a.st:focus {
	color: #E00000;
	text-decoration: none;
	font-weight: bold
}

a.st:hover {
	color: #E00000;
	text-decoration: none;
	font-weight: bold
}

a.st:active {
	color: #E00000;
	text-decoration: none;
	font-weight: bold
}

/* FAQ */
div.question {
	margin-top: 15px;
	color: #0069b3
}

div.question a {
	background-image: url(/images/question.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	color: #0069b3;
	text-decoration: none;
	padding-left: 20px
}

div.question a:link {
	background-image: url(/images/question.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	color: #0069b3;
	text-decoration: none;
	padding-left: 20px
}

div.question a:visited {
	background-image: url(/images/question.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	color: #0069b3;
	text-decoration: none;
	padding-left: 20px
}

div.question a:hover {
	background-image: url(/images/question.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	color: #E00000;
	text-decoration: none;
	padding-left: 20px
}

div.question a:active {
	background-image: url(/images/question.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	color: #E00000;
	text-decoration: none;
	padding-left: 20px
}

/* Favoriten */
table.favlist {
	border: 0;
	border-collapse: collapse
}

/* ToolTipClass */
div.tooltip {
	border: 1px solid black;
	width: 200px;
	padding: 2px;
	background-color: #ffffe1;
	color: black;
	z-index: 999;
	position: absolute;
	top: -9999px
}

/* Geschichtenauflistung */
table.ims {
	border: 1px solid #999;
	border-collapse: collapse;
	width: 100%;
	text-align: left
}

table.ims thead tr th {
	background-image: url(/images/bg_comment_special.gif);
	background-repeat: repeat-x;
	color: white
}